<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Zatem</orth>
    <lex disamb="1"><base>zatem</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wspólnie</orth>
    <lex disamb="1"><base>wspólnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tam</orth>
    <lex disamb="1"><base>tam</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>wybierzemy</orth>
    <lex disamb="1"><base>wybrać</base><ctag>fin:pl:pri:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>A</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>robić</orth>
    <lex disamb="1"><base>robić</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pewne</orth>
    <lex disamb="1"><base>pewien</base><ctag>adj:pl:acc:f:pos</ctag></lex>
    <lex disamb="1"><base>pewny</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sprawy</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>którymi</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>chciała</orth>
    <lex disamb="1"><base>chcieć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zająć</orth>
    <lex disamb="1"><base>zająć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>skoro</orth>
    <lex disamb="1"><base>skoro</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jestem</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>mieście</orth>
    <lex disamb="1"><base>miasto</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Zdążę</orth>
    <lex disamb="1"><base>zdążyć</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wrócić</orth>
    <lex disamb="1"><base>wrócić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pociągiem</orth>
    <lex disamb="1"><base>pociąg</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>dwunastej</orth>
    <lex disamb="1"><base>dwunasty</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>będę</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>panów</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>oczekiwać</orth>
    <lex disamb="1"><base>oczekiwać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>nas</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:gen:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>spodziewać</orth>
    <lex disamb="1"><base>spodziewać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wczesnym</orth>
    <lex disamb="1"><base>wczesny</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>popołudniem</orth>
    <lex disamb="1"><base>popołudnie</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Wcześniej</orth>
    <lex disamb="1"><base>wcześnie</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>muszę</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>zająć</orth>
    <lex disamb="1"><base>zająć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pewnymi</orth>
    <lex disamb="1"><base>pewien</base><ctag>adj:pl:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>drobnymi</orth>
    <lex disamb="1"><base>drobny</base><ctag>adj:pl:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sprawami</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zechce</orth>
    <lex disamb="1"><base>zechcieć</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>zjeść</orth>
    <lex disamb="1"><base>zjeść</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nami</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:inst:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>śniadania</orth>
    <lex disamb="1"><base>śniadanie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>muszę</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>iść</orth>
    <lex disamb="1"><base>iść</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Kamień</orth>
    <lex disamb="1"><base>kamień</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>spadł</orth>
    <lex disamb="1"><base>spaść</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:f:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>serca</orth>
    <lex disamb="1"><base>serce</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>zwierzyła</orth>
    <lex disamb="1"><base>zwierzyć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>panom</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:pl:dat:m1</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>moich</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kłopotów</orth>
    <lex disamb="1"><base>kłopot</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>zobaczenia</orth>
    <lex disamb="1"><base>zobaczyć</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>południu</orth>
    <lex disamb="1"><base>południe</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Zasłoniwszy</orth>
    <lex disamb="1"><base>zasłonić</base><ctag>pant:perf</ctag></lex>
   </tok>
   <tok>
    <orth>twarz</orth>
    <lex disamb="1"><base>twarz</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>ciężkim</orth>
    <lex disamb="1"><base>ciężki</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>czarnym</orth>
    <lex disamb="1"><base>czarny</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>welonem</orth>
    <lex disamb="1"><base>welon</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wyszła</orth>
    <lex disamb="1"><base>wyjść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>gracją</orth>
    <lex disamb="1"><base>gracja</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Cóż</orth>
    <lex disamb="1"><base>cóż</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>wszystkim</orth>
    <lex disamb="1"><base>wszystko</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>sądzisz</orth>
    <lex disamb="1"><base>sądzić</base><ctag>fin:sg:sec:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Watsonie</orth>
    <lex disamb="1"><base>Watson</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zapytał</orth>
    <lex disamb="1"><base>zapytać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>Sherlock</orth>
    <lex disamb="1"><base>Sherlock</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>odchylając</orth>
    <lex disamb="1"><base>odchylać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>fotelu</orth>
    <lex disamb="1"><base>fotel</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Wydaje</orth>
    <lex disamb="1"><base>wydawać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>ta</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sprawa</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wyjątkowo</orth>
    <lex disamb="1"><base>wyjątkowo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>mroczny</orth>
    <lex disamb="1"><base>mroczny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>złowieszczy</orth>
    <lex disamb="1"><base>złowieszczy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>charakter</orth>
    <lex disamb="1"><base>charakter</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Wystarczająco</orth>
    <lex disamb="1"><base>wystarczająco</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>mroczny</orth>
    <lex disamb="1"><base>mroczny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>złowieszczy</orth>
    <lex disamb="1"><base>złowieszczy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>dama</orth>
    <lex disamb="1"><base>dama</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>rację</orth>
    <lex disamb="1"><base>racja</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>twierdząc</orth>
    <lex disamb="1"><base>twierdzić</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>podłogi</orth>
    <lex disamb="1"><base>podłoga</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ściany</orth>
    <lex disamb="1"><base>ściana</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>solidne</orth>
    <lex disamb="1"><base>solidny</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>drzwi</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>okno</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>komin</orth>
    <lex disamb="1"><base>komin</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>można</orth>
    <lex disamb="1"><base>można</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przedostać</orth>
    <lex disamb="1"><base>przedostać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>siostra</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>bez</orth>
    <lex disamb="1"><base>bez</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wątpienia</orth>
    <lex disamb="1"><base>wątpienie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>musiała</orth>
    <lex disamb="1"><base>musieć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>być</orth>
    <lex disamb="1"><base>być</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>sama</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kiedy</orth>
    <lex disamb="1"><base>kiedy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tajemniczy</orth>
    <lex disamb="1"><base>tajemniczy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sposób</orth>
    <lex disamb="1"><base>sposób</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dokonała</orth>
    <lex disamb="1"><base>dokonać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>żywota</orth>
    <lex disamb="1"><base>żywot</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>zatem</orth>
    <lex disamb="1"><base>zatem</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>owymi</orth>
    <lex disamb="1"><base>ów</base><ctag>adj:pl:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nocnymi</orth>
    <lex disamb="1"><base>nocny</base><ctag>adj:pl:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gwizdami</orth>
    <lex disamb="1"><base>gwizd</base><ctag>subst:pl:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>sądzić</orth>
    <lex disamb="1"><base>sądzić</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>dziwacznych</orth>
    <lex disamb="1"><base>dziwaczny</base><ctag>adj:pl:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>słowach</orth>
    <lex disamb="1"><base>słowo</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>umierającej</orth>
    <lex disamb="1"><base>umierać</base><ctag>pact:sg:gen:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>kobiety</orth>
    <lex disamb="1"><base>kobieta</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Nic</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przychodzi</orth>
    <lex disamb="1"><base>przychodzić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>głowy</orth>
    <lex disamb="1"><base>głowa</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>Nocne</orth>
    <lex disamb="1"><base>nocny</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gwizdy</orth>
    <lex disamb="1"><base>gwizd</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>obecność</orth>
    <lex disamb="1"><base>obecność</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>cyganów</orth>
    <lex disamb="1"><base>cygan</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>będących</orth>
    <lex disamb="1"><base>być</base><ctag>pact:pl:gen:m1:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>bliskich</orth>
    <lex disamb="1"><base>bliski</base><ctag>adj:pl:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>stosunkach</orth>
    <lex disamb="1"><base>stosunek</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:wok</ctag></lex>
   </tok>
   <tok>
    <orth>starym</orth>
    <lex disamb="1"><base>stary</base><ctag>adj:sg:inst:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>doktorem</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>mającym</orth>
    <lex disamb="1"><base>mieć</base><ctag>pact:sg:inst:m1:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>przypuszczalnie</orth>
    <lex disamb="1"><base>przypuszczalnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>interes</orth>
    <lex disamb="1"><base>interes</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>niedopuszczeniu</orth>
    <lex disamb="1"><base>dopuścić</base><ctag>ger:sg:loc:n:perf:neg</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>ślubu</orth>
    <lex disamb="1"><base>ślub</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>pasierbicy</orth>
    <lex disamb="1"><base>pasierbica</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>aluzje</orth>
    <lex disamb="1"><base>aluzja</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>umierającej</orth>
    <lex disamb="1"><base>umierająca</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>opaski</orth>
    <lex disamb="1"><base>opaska</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>oraz</orth>
    <lex disamb="1"><base>oraz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wreszcie</orth>
    <lex disamb="1"><base>wreszcie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>fakt</orth>
    <lex disamb="1"><base>fakt</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>panna</orth>
    <lex disamb="1"><base>panna</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>Helen</orth>
    <lex disamb="1"><base>Helen</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>Stoner</orth>
    <lex disamb="1"><base>Stoner</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>słyszała</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>metaliczny</orth>
    <lex disamb="1"><base>metaliczny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>brzęk</orth>
    <lex disamb="1"><base>brzęk</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>mógł</orth>
    <lex disamb="1"><base>móc</base><ctag>praet:sg:m3:imperf:nagl</ctag></lex>
   </tok>
   <tok>
    <orth>zostać</orth>
    <lex disamb="1"><base>zostać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>spowodowany</orth>
    <lex disamb="1"><base>spowodować</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>zatrzaśnięciem</orth>
    <lex disamb="1"><base>zatrzasnąć</base><ctag>ger:sg:inst:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>zapadki</orth>
    <lex disamb="1"><base>zapadka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>okiennicy</orth>
    <lex disamb="1"><base>okiennica</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wystarczającymi</orth>
    <lex disamb="1"><base>wystarczający</base><ctag>adj:pl:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przesłankami</orth>
    <lex disamb="1"><base>przesłanka</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>rozwiązać</orth>
    <lex disamb="1"><base>rozwiązać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zagadkę</orth>
    <lex disamb="1"><base>zagadka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>takim</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>razie</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zrobili</orth>
    <lex disamb="1"><base>zrobić</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>cyganie</orth>
    <lex disamb="1"><base>cygan</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent20">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pojęcia</orth>
    <lex disamb="1"><base>pojęcie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent21">
   <tok>
    <orth>Tego</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>typu</orth>
    <lex disamb="1"><base>typ</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>teorie</orth>
    <lex disamb="1"><base>teoria</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>można</orth>
    <lex disamb="1"><base>można</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>podważyć</orth>
    <lex disamb="1"><base>podważyć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>wiele</orth>
    <lex disamb="1"><base>wiele</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>sposobów</orth>
    <lex disamb="1"><base>sposób</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent22">
   <tok>
    <orth>Zgadzam</orth>
    <lex disamb="1"><base>zgadzać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent23">
   <tok>
    <orth>Dlatego</orth>
    <lex disamb="1"><base>dlatego</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>wyruszamy</orth>
    <lex disamb="1"><base>wyruszać</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>Stoke</orth>
    <lex disamb="1"><base>Stoke</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>Moran</orth>
    <lex disamb="1"><base>Moran</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>właśnie</orth>
    <lex disamb="1"><base>właśnie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dziś</orth>
    <lex disamb="1"><base>dziś</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent24">
   <tok>
    <orth>Chcę</orth>
    <lex disamb="1"><base>chcieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przekonać</orth>
    <lex disamb="1"><base>przekonać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zabrniemy</orth>
    <lex disamb="1"><base>zabrnąć</base><ctag>fin:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ślepy</orth>
    <lex disamb="1"><base>ślepy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zaułek</orth>
    <lex disamb="1"><base>zaułek</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>uda</orth>
    <lex disamb="1"><base>udać</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>nam</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:dat:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>rozwiać</orth>
    <lex disamb="1"><base>rozwiać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>nasze</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wątpliwości</orth>
    <lex disamb="1"><base>wątpliwość</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent25">
   <tok>
    <orth>Ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>cóż</orth>
    <lex disamb="1"><base>cóż</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>stu</orth>
    <lex disamb="1"><base>sto</base><ctag>num:pl:gen:m2:congr</ctag></lex>
   </tok>
   <tok>
    <orth>diabłów</orth>
    <lex disamb="1"><base>diabeł</base><ctag>subst:pl:gen:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
